Register now    |   Login  

COMMUNITY





Back to Forum Index
   General Discussion
     libgstreamer and libxine not found
Register To Post
Poster Thread
torena
(Just popping in)


Joined: 2008/6/20
Posts: 1

Posted on: 2008/6/20 6:25

libgstreamer and libxine not found
I'm running Ubuntu Hardy Heron and the latest libgstreamer/libxine are installed, however I get the following error when attempting to run YamiPod:

torena@starbuck:~/Desktop/yam-linux$ ./YamiPod
Cannot find libgstreamer
Cannot find libxine
Segmentation fault

Any suggestions?
skonnbrink
(Just popping in)


Joined: 2006/5/4
Posts: 1

Posted on: 2008/7/17 22:02

Re: libgstreamer and libxine not found
I have the same problem, also running hardy, and have updated the lib files.

Im running 64bit os, maybe thats the problem? Does anyone know a fix for it? Some kinda solution would be nice.
J4n0s
(Just popping in)


Joined: 2008/7/18
Posts: 2

Posted on: 2008/7/18 2:24

Re: libgstreamer and libxine not found
look at my topic
yamipod
(Webmaster)


Joined: 2005/1/18
Posts: 793

Posted on: 2008/7/19 12:58

Re: libgstreamer and libxine not found
If you're under 64bit env try installing the following libraries: ia32libs, lib32gcc1, libc6i386, lib32asound2, lib32stdc++6


----------------


Register To Post